/*
Theme Name:     wrbiradio
Description:    Child
Author:         World Wide Web Worx
Template:       mh-magazine

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.ads-all {
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
	background-color: #FFCD0C;
}

.ads-right {
	width:100%;
	padding-top:15px;
	padding-bottom:0px;
	background-color: #FFCD0C;
}

/***** THE FOLLOWING IS DISABLED

.ad-one {	
	text-align:center;

	margin-top:7px !important;
	margin-bottom:8px !important;
}

.ads-sponsors-top {
	margin-top:5px;
	margin-bottom:5px;
}

#ad-wrapper {
	width:100%;
	background-color: #06485E;
	padding: 15px 0;
}

.ad-single {
	text-align:center;
	margin-top:10px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
}

.ad-bracket {
	display:block;	width:100% !important;
	height:20px !important;
	background-color: #025F9B !important;
}

THE PRECEDING IS DISABLED *****/

.sidebar-aux {
	list-style-type:none !important;
}
	
.happening-header {
	margin-left:0;
}
	
.happening {
/*	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-left:0;
	margin-top:0; */
	padding: 5px;
	float: left;
	width: 96.1%;
	border-style: solid;
	border-width:1px;
    border-color: #27a451;
	list-style-type: none;
}

.su-tabs.my-custom-tabs { background-color: #8BCD31 }
.su-tabs.my-custom-tabs .su-tabs-nav span { 
	font-size: 1.3em;
}
.su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { background-color: #EDFAFF }
.su-tabs.my-custom-tabs .su-tabs-pane {
	padding: 1em;
	font-size: 1.3em;
	background-color: #EDFAFF;
}

/***** FlexSlider Base Styles *****/

.flexslider { margin: 5px 0 0; padding: 0; }

.flex-control-nav li { margin: 0 6px; display: none; zoom: 1; *display: none; }

/***** RSS Feeds *****/

.entry-content li {
    margin-bottom: 20px;
}

.entry-content {
	list-style-type:none;
}

pre {
    padding: 0px;
    border: none;
	text-decoration:none;
    white-space: pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -webkit-pre-wrap;
}
pre, code {
    font-family: Helvetica, Arial,' sans-serif';
}

.entry-content h3 {
	margin-bottom:0;
}

/* DISABLED: ELIMINATES DATE ON "WHAT'S HAPPENING" MH-POSTS WIDGET */

.mh-custom-posts-small .mh-meta {
    font-size: 11px;
    font-size: 0.6875rem;
    display: none;
}

/* THE FOLLOWING IS DISABLED
 * 
.mh-meta, .mh-meta a {
    display:none!important;
}
.mh-meta {
    display:none!important;
}

.mh-meta-date updated {
    display:none!important;
}

.mh-meta span {
    DISPLAY: NONE!important;
}*/

h3 {
	margin-bottom:15px!important;
}

/* FIX MOBILE MENU (FULL BAR NOT CLICKABLE)

@media screen and (max-width: 767px) {
    .js .mh-extra-nav { display: block; }
}